<?php

namespace app\adminapi\controller\finance;

use think\facade\Request;
use app\adminapi\controller\Controller;
use app\adminapi\service\WithdrawTerminal as WithdrawTerminalModel;

/**
 * @package app\adminapi\controller\finance
 * @class Withdraw
 * @author xzncit 2024/4/13
 */
class Withdraw extends Controller {

    public function index(){
        return returnAjax("msg:ok",1,WithdrawTerminalModel::getList());
    }

    /**
     * 修改字段状态
     * @return \think\response\Json
     */
    public function status(){
        return returnAjax("msg:ok",1,WithdrawTerminalModel::status(Request::param()));
    }

}